setstyle(1x)

NAME
setstyle - set style related options for Window Maker or loads a theme

SYNOPSIS
setstyle [-nofonts] stylefile

DESCRIPTION
setstyle reads stylefile and writes its contents to the WindowMaker domain, efectively setting the Window Maker style. If the supplied path is a directory, it will be treated as a theme pack and it will be loaded appropriately. If the -nofonts flag is specified, font related options in the style file will be ignored.

ENVIRONMENT

GNUSTEP_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the varialbe is not set, it defaults to "~/GNUstep"

FILES

GNUSTEP_USER_ROOT/Defaults/WindowMaker
    This is the actual file that's written.

SEE ALSO
getstyle(1x), wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.org>.